@charset "utf-8";
/* CSS Document */

html, body, p, h1, h2, h3, h4, ol, ul, li {margin:0; padding:0}
blockquote.quoted {margin:2em 0; font-weight:bold; text-align: center}
h1, h2, h3, h4, h5, h6 {font-weight:normal}
small {font-size:.78em; font-family:Arial}
ul {list-style:none}
body {background:url(/images/shadow.png) top center no-repeat;
	  background-attachment:fixed;}
html {
	background:#636363 url(/images/digital-bg.png) top center no-repeat;
	background-attachment:fixed;
	color:#555; 
	font-family:Georgia,Verdana,Lucida,"Trebuchet MS",sans-serif; 
	font-size:.9em;
	overflow-y:scroll}

table{border-collapse:collapse; border-spacing:0}

#footer {background-color:#510c1b; color:#ccc; clear:both; font-family:Arial, Helvetica, sans-serif; font-size:.8em; text-align:center}
#footer a {color:#fff}
#footer p {padding:.4em}

#footer-nav {background-color:#444; border:#333 solid .1em; margin:0 auto; margin-top:.4em; width:955px; text-align:center}
#footer-nav a {color:#fff; text-decoration:none}
#footer-nav ul {list-style-image:none; padding:.8em .6em 1.5em}
#footer-nav li {display:inline; margin-right:1em}

/*--- Header and nav stay on top - Body scrolls ---*/
/*#header, #main-nav {position: fixed; top: 0px; z-index:1200}
#main-nav {top: 100px; width:955px}
#content, #left-side-navigation {margin-top:130px; margin-top:129px\9;}
#site-map {padding-top:130px; margin-bottom:-130px}*/

#header h1 span {display:none}
#header h1 {background:transparent url(/images/bamc-logo.png) top left no-repeat; height:100px; width:955px;}

/*** Start Left Nav & Content ***/
#left-side-navigation {float:left; width:226px; font-size:.8em}
#left-side-navigation li a {display:block; font-weight:normal; text-decoration:none; padding:.5em 0 .5em .5em; width:220px; border-bottom:#c2c2c2 solid 1px;}
#left-side-navigation li a:hover {background-color:#ddd; color:#ff9933; border-bottom:#555 solid .1em; position:static;}
#left-side-navigation a {color:#990033;}
#left-side-navigation ul {}
#left-side-navigation ul ul {background-color:#ccc;}

/*#left-side-navigation p#social-sites {padding:.6em; width:212px; border-bottom:none}*/
/* Start Suckerfish */
#left-side-navigation ul ul,
#left-side-navigation ul ul  ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 19.5em;
	margin-top : -2.4em;
}	
#left-side-navigation ul ul ul {margin-left : 21.1em}
#left-side-navigation ul ul ul li a {background-color:#a9a8a8}
#left-side-navigation li ul ul {left: -999em; /* third-and-above-level lists */}
#left-side-navigation li a {display : block}
#left-side-navigation li:hover ul ul, 
#left-side-navigation li:hover ul ul ul, 
#left-side-navigation li.sfhover ul ul, 
#left-side-navigation li.sfhover ul ul ul {left: -999em}
#left-side-navigation li li a {background-color:#ccc;  border-bottom:#777 solid .1em; padding-left:1em; padding-right:1em}

@-moz-document url-prefix() {
#left-side-navigation li:hover ul, 
#left-side-navigation li li:hover ul, 
#left-side-navigation li li li:hover ul {left:auto;}
}
#left-side-navigation li.sfhover ul, 
#left-side-navigation li li.sfhover ul, 
#left-side-navigation li li li.sfhover ul {left: auto; /* lists nested under hovered list items */}

.menu a:hover, .menu ul li.submenu a:hover {
	background-image:url(/images/leftside-popout-indicator-ovr.gif);
	background-position:right center;
	background-repeat:no-repeat}
.menu a {
	background-image:url(/images/leftside-popout-indicator.gif);
	background-position:right center;
	background-repeat:no-repeat}
.menu ul li a, .menu ul li a:hover {background-image:none}

.menu ul li.submenu a {
	background-image:url(/images/leftside-popout-indicator-submenu.gif);
	background-position:right center;
	background-repeat:no-repeat}
.menu ul li.submenu ul li a, .menu ul li.submenu ul li a:hover {background-image:none}
#left-side-navigation li#last-item a {border-bottom:none}

/*#left-side-navigation li ul {position: absolute; left: -999em; margin-top:-2.4em}
#left-side-navigation li:hover ul, #left-side-navigation li.sfhover ul {left: 50em;}
#left-side-navigation li ul li a {background-color:#ccc;  border-bottom:#777 solid .1em; padding-left:1em; padding-right:1em}*/
/* End Suckerfish */

#content {float:right; width:729px;}
#content h2 {background-color:#510c1b; color:#fff; padding:.7em}
#content h3, h4, h5, h6 {color:#510c1b; padding-left:.7em; padding-top:.9em}
#content p, #content table {padding:.6em}
#content table {margin-left:.6em}
#content p.spanning-images {padding:0; margin-left:1px}
#content p.spanning-images span {display:none}
#content ul, #content ol  {margin-left:2em; padding:.6em}
#content ul li {margin-bottom:1em; list-style-type:square}
#content ul li.no-list-image {list-style:none}
#content ul.org {border:#ccc solid .1em; margin:0 auto; padding:0; width:300px}
#content ul.org li {margin:.1em 0; padding:.2em 1em}
#content ul ul {margin-left:1.5em}
#content .jump-nav {color:#ccc; border-bottom:#ddd solid .1em; margin-left:.1em; padding:.2em .2em .2em .5em}
#content .jump-nav a {color:#777; text-decoration:none}
#content .submenu3 ul li {list-style-image:url(/images/submenu3-arrow.gif)}
#content .submenu3 ul li#green,
#content .submenu3 ul li#yellow,
#content .submenu3 ul li#red {list-style:none}
#content .accolades {background:url(/images/accolades-flag.png) top left no-repeat; margin-left:.6em; margin-top:.5em; padding:.83em 0 1em 4em}
#content .pub-date {margin-left:4.8em}
#jump-menu {background-color:#f0ae00; color:#333; padding:.5em .6em; font-size:.75em; margin-left:.1em}
#jump-menu a {text-decoration:none}
#jump-menu ul {padding:0; margin:0}
#jump-menu ul li {display:inline}

/*** End Left Nav & Content ***/

#cg-video {background:url(/images/cg-video-bk.png) top left no-repeat; height:295px; margin-left:12em; padding:.8em 0 0 1.2em; width:400px}
#cg-video object {}
#dept-nav, #section-nav {background:url(/images/nav-bg.gif) left top no-repeat; border-left:#ccc dotted 1px; border-bottom:#ccc dotted 1px; float:right; margin-left:.5em; margin-bottom:.5em; padding:.5em; width:180px}
#dept-nav ul, #section-nav ul {margin-left:.88em}
#dept-nav ul li, #section-nav ul li {list-style-image:url(/images/dot.gif); margin:0; padding:0}
#dept-nav ul ul, #section-nav ul ul {padding:.3em 0 0}
#dept-nav ul ul li, #section-nav ul ul li {padding:0; margin:0}
#dept-nav ul ul li, #section-nav ul ul li {list-style-image:url(/images/gray-dot.gif)}
#dept-nav ul ul ul, #section-nav ul ul ul {padding:.4em 0 0}
#dept-nav ul ul ul li, #section-nav ul ul ul li {list-style-image:url(/images/olive-dot.gif)}
#dept-nav a, #section-nav a {font:.79em arial; text-decoration:none}
#dept-nav a:hover, #section-nav a:hover {color:#ccc}
#dept-nav h3, #section-nav h3 {margin-left:.1em; padding-top:1.2em}

/** Main Navigation - top **/
#main-nav {background:url(/images/horizontal-nav-bg.png) left top repeat-x; border-bottom:#4d4d4d solid 1px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:.8em}
#main-nav ul {padding:.6em}
#main-nav ul li {display:inline}
#main-nav ul li#main-nav-first {margin-left:.5em}
/*#main-nav ul li#history {margin-left:.4em;margin-right:.4em}*/
#main-nav ul li a {padding:.6em .8em}
#main-nav ul li#last {/*margin-left:14.9em*/}
#main-nav a {text-decoration:none}
#main-nav a:hover {color:#cc0033}
#main-nav a {color:#660033}
	/* Main Nav -- Start Drop Down Menu */
#main-nav li div { /* second-level lists */
	position:absolute;
	background:#fff;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#main-nav li:hover div, #main-nav li.sfhover div { /* lists nested under hovered list items */
	left: auto;
}
#main-nav li div {background:URL(/images/drop-menu-bg.png) bottom left repeat-x; width:943px; padding:1.5em .5em 1.9em; margin:.5em 0 0; margin-left:-.6em; *margin-top:29px; z-index:1000}
#main-nav li div table {margin-top:3.4em; width:100%}
#main-nav li div table th {font-size:1.3em; font-weight:normal}
#main-nav li div#about-us table, #main-nav li div#research-edu table {margin-top:0}
#main-nav li div#research-edu table {width:66%}
#main-nav li div td {vertical-align:top; padding:.6em; width:25%}
#main-nav li div td.divider {background:url(/images/content-divider-nb.png) top right repeat-y}
#main-nav li div td ul, #main-nav li div a {margin:0; padding:0}
#main-nav li div td ul ul {margin-left:2em}
#main-nav li div, #main-nav li div a, #main-nav li div th {font-weight:normal}
#main-nav li div li {display:block; margin:0 0 .4em;}
#main-nav ul ul li {background-image:url(/images/gray-arrow.png); background-position:0 .15em; background-repeat:no-repeat; padding-left:1.3em; margin-bottom:1em}
#main-nav ul ul li ul {margin-top:.7em}
#main-nav div div.dd-info-bar {background:url(/images/strip-dd-bg.png)top left repeat-x; border-bottom:#b4b4b4 solid 1px; color:#cc0033; font:1.3em Arial; margin:-.9em 0 0 -.37em; padding:.5em 0; text-align:center; width:955px}
.pipe-spacer {margin:0 2.5em}
#hcs a:hover,
#about-us-info a:hover,
#pat-vis a:hover, #res-edu a:hover {background-color:#fff}
#hcs div a:hover,
#about-us-info div a:hover,
#pat-vis div a:hover, #res-edu div a:hover{background-color:transparent}
#main-nav .selected-main-nav-a-color a.block {background-color:#fff; color:#cc0033}
#main-nav ul ul li.map-marker {background-image:url(/images/map-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.ppl-contact {background-image:url(/images/ppl-contact.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.email-contact {background-image:url(/images/email-contact.png); background-position:0 .2em; background-repeat:no-repeat}
#main-nav ul ul li.volun-marker {background-image:url(/images/volun-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.wifi-marker {background-image:url(/images/wifi-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.resource-marker {background-image:url(/images/resource-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.visiting-marker {background-image:url(/images/visiting-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.rx-marker {background-image:url(/images/rx-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.apeqs-marker {background-image:url(/images/apeqs-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav ul ul li.access-marker {background-image:url(/images/access-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav #healthcare-svc li {background-image:url(/images/health-marker.png); background-position:0 0; background-repeat:no-repeat}
#main-nav li#bh-medicine, 
#main-nav li#dpals, 
#main-nav li#dfcm,
#main-nav li#hiv-program,
#main-nav li#medicine,
#main-nav li#nutritional-medicine,
#main-nav li#ob-gyn,
#main-nav li#ortho-rehab,
#main-nav li#pad,
#main-nav li#peds,
#main-nav li#prevent-medicine,
#main-nav li#radiology,
#main-nav li#surgery,
#main-nav li#out-clinics,
#main-nav li#leadership {
	background-image:url(/images/expand-clam-marker.png); 
	background-position:0 0; 
	background-repeat:no-repeat; 
	color:#510c1b
}
#main-nav #healthcare-svc li ul li {background-image:url(/images/health-marker-lt-orng.png); margin:0 0 .4em -2.3em}
#main-nav ul#out-clinics-dependents li,
#main-nav ul#leadership-dependents li {background-image:url(/images/clinic-marker.png); background-position:0 0; background-repeat:no-repeat;  margin:0 0 .4em -2.3em}

	/* Main Nav -- End Drop Down Menu */
/** End Main Navigation - top **/

#operations-info, .operations-info /*the "." class selector was added later for multi operations sections on one page*/  
{background:url(/images/cadueuses.gif) 1.5em 1.1em no-repeat; color:#777; font-family:arial; font-size:.75em; padding:1.1em .6em .6em 9em; width:410px}
#operations-info strong, .operations-info strong {color:#555}
#operations-info li, .operations-info li {list-style-image:url(/images/oper-info-ul-li.gif)}

#return-to-top {background:#510c1b url(/images/return-2-top.gif) top left no-repeat; height:43px; width:955px}
#return-to-top p {text-align:right}
#return-to-top span {display:none}
#return-to-top a {height:43px; padding:.3em 6.5em 1em 6.5em; text-decoration:none; width:300px}

#rain {background:url(/images/rain-wind.png) top left no-repeat; padding-left:55px}

#site-map {background:#555; font-size:.8em; font-family:Arial}
#site-map img {vertical-align:middle}
#site-map table {}
#site-map th {color:#999; font-weight:normal; padding:.5em; width:16.6%}
#site-map .divider {border-right:#777 solid .1em}
#site-map td {color:#ccc; padding:1em; vertical-align:top}
#site-map a {color:#ccc; text-decoration:none}

#top-nav {background:#f0ae00 url(/images/alert-gradient.png) bottom left repeat-x; border-bottom:#003 solid .1em; color:#000; font: bold .9em Arial; padding:.9em}
#top-nav a {color:#000; text-decoration:none}

#web-cam {height:558px; width:99.5%}

#wrapper {background:#fff url(/images/left-side-nav-bg.png) top left repeat-y; border-left:#333 solid 1px; border-bottom:#000 solid 1px; border-right:#333 solid 1px; margin:0 auto; width:955px}

.absmiddle {}
.align-middle {vertical-align:middle}
.align-right-collapse {background:url(/images/collapse-all-button.png) top left no-repeat; font:bold .8em arial; margin:.5em .5em .5em 50em; padding:.5em; text-align:center; width:11em}
.align-right-collapse a {text-decoration:none;}
.bordered-image, .right-align {background-color:#efefdb; padding:.6em; border:#d1d1d1 solid .1em}
.centered {text-align:center}
.cleared {clear:both;}
.close {background:#555 url(/images/panel-arrow.png) top left no-repeat; border-top:#333 dotted .1em; border-bottom:#333 dotted .1em; padding:.5em .5em .4em}
.close a {color:#fff; margin-left:5em; text-decoration:none}
a.close-menu {display:none; font-size:1.5em; font-weight:bold}

.content-divider {border-bottom:#ddd solid .1em; margin:.6em .6em 1em}
.cursor {cursor:pointer}
.desc {background:url(/images/bamc-globe-stretched.png) top left no-repeat; padding-top:231px}
.answer {margin-left:1.5em}
.hideAnswer {font-weight:bold}
.iframe-link-indent, .iframe-map {margin-left:4em; margin-bottom:1em}
.indent-block {margin-left:2em}
.link-section-separator {background:url(/images/link-section-separator.gif) center center no-repeat; margin:2em 0 1.5em; height:.25em}
.question {font-weight:bold}
.return-top {margin-left:25em}
.right-align {float:right}
.right-text-align {text-align:right; margin-right:10em}
.skip-to {display:none}
.video {border:#ccc solid .4em}{background:url(/images/snow-flake.gif) top left no-repeat; list-style:none; list-style-image:none; margin-bottom:1em; padding-left:1.8em}
.winter-alert li 
.two-col-table, .three-col-table, .four-col-table, .five-col-table {margin:1em .7em 0 .7em;}
.two-col-table th, .three-col-table th, .four-col-table th, .five-col-table th {
	background-color:#e5e5e5;
	border-top: #700000 solid .1em;
	border-bottom: #fff solid .1em;
	padding:.2em
}
.two-col-table td, .three-col-table td, .four-col-table td, .five-col-table td {
	background-color:#cac8b9;
	border: #fff solid .1em;
	color:#333;
	padding:.3em .6em;
	vertical-align:top;
	width:33.3%
}
.four-col-table td {width:25%}
td.blank-cell {background-color:#fff; border:none}
th.no-top-border {border-top:none}

/* Standard Link attributes */
a {font-family:Arial}
a img {border: none;/*remove border for linked images*/}

#content a {color:#660033} 
#content p a {padding:0 .2em}

#green a, #red a, #yellow a {padding-left:.3em}
#green a {border-left:#090 solid .9em; color:#090}
#red a {border-left:#900 solid .9em; color:#900}
#yellow a {border-left:#ffcc00 solid .9em; color:#ffcc00}

/*------------------------------------------ Index------------------------------*/

#external-link-content {width:570px;height:285px;overflow:auto;}
#external-link-content #bold{padding-top:13px;padding-bottom:13px;color:#510c1b; font-size:1.10em; font-weight:bold;}
#external-link-content #ex-link{font-weight:bold;}

.deptlist {padding: 0; margin: 10px 0px -20px;}
.deptlist li {padding: 0px; margin: -11px -15px; list-style-type:none;}